How To Upgrade 5.50 Gen-D To 6.60 CFW

Discussion in 'PSP Hacking' started by Narrendran, Jun 19, 2012.

  1. Narrendran

    Narrendran New Member

    Messages:
    3
    Guys I have Some Questions About The Upgrading , I Also Fear That I Might Brick My PSP . My PSP Model Is PSP 2001 ? So It Can Upgrade Without Problem Right ? So PSP 2001 Is PSP v3 ? Correct Me If This Steps Are Wrong . Some Of The Steps I Copied From http://www.pspmod.com/forums/psp-guides-tutorials/72941-ultimate-psp-guide.html . Seriously Sorry , But I WAs Not Sure ANd I Could Be More Clearer .

    >access vsh menu by pressing SELECT
    >set "USB DEVICE = memory stick" to USB DEVICE = flash 0"
    >plug in your psp, search for the folder "etc", open it
    >you'll see a "version.txt", open it.
    >you'll see a number "X.XX" right beside the word "release" at the very top(if you're upgrading, the default numbers would be set to "9.90". change it to "5.50" or something lower than 6.60. save it. unplug.
    >set USB DEVICE back to "memory stick". plug in again.
    now reboot your psp, and the memory stick should be accessible again in USB mode
    then ......
    just copy the 6.60 MEv1 bundle to the update folder and run it OR
    1. Download this :6.60 OFW - 6.Downloads - Sony PSP MODS and Hacks Forums and extract it and have it handy.
    2. Now plug the psp into the usb on your computer and open the PSP folder and then the GAME folder and create a folder named UPDATE and put the 660 eboot in there.
    3. Now exit out of the USB and go to the psp and go to GAME and run that update. That should put you on 6.60 OFW.

    Now to install the CFW.

    When you go back to the game folder on the psp delete the UPDATE folder I told you to make.

    1. Download this:6.60ME-1.6 (OFW Version) - Downloads - Sony PSP MODS and Hacks Forums and extract that.
    2. Place the "me_installer" into your "GAME" folder on your memory stick .
    3. Then go run that on the psp like you did the update and you should be good to go.

    Is It Correct ? Those Who Help Me , Sorry I Have Nithing To GIve , But Karma Will Help You :)
  2. Gusha

    Gusha Moderator & Class Clown Staff Member

    Messages:
    6,705
    yes those instructions are correct - BUT your psp is not a v3 (which is a good thing) established by the fact that you have 5.50 cfw which is not flashable to a v3
  3. Narrendran

    Narrendran New Member

    Messages:
    3
    What YOu Means By Not Flashabe Bro ? My PSP Firmware Is 5.50 GEN-D
  4. Gusha

    Gusha Moderator & Class Clown Staff Member

    Messages:
    6,705
    Yes! Thats a full cfw! So your psp cannot be a 2k v3 - because thats a PHA psp and cannot have FULL cfw (like your GEN-D) installed (flashed)
    Therefore
    The instructions you quoted are correct!
  5. Narrendran

    Narrendran New Member

    Messages:
    3
    Oh Ok ! Now I Am Updating I Did The The Version txt already could you give me the link for 6.60 CFW Firmware , PSPMOD Wont allow me to download they think i am a spammer
  6. Gusha

    Gusha Moderator & Class Clown Staff Member

    Messages:
    6,705

Share This Page